@charset "utf-8";
/* CSS Document */

html, body {
    height: 100%;
}

body {
    margin: 0px;
    font-family:'Microsoft YaHei';
    box-sizing:border-box;
	font-size:14px;
	color:#333;
}

.divback {
    top: 0px;
    margin-top: 0px;
    padding-top: 0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    background:url(images/top_bg.jpg);
    background-repeat: no-repeat;
    /*background-position: center top;*/
    background-size: 100% 100%;
	height:880px;
	width:100%;
}
.banner1{
	width:1275px;
	height:150px;
	font-size:42px;
	color:#c30c0c;
    text-shadow:#fff 2px 0 3px,#fff 0 2px 3px,#fff -2px 0 3px,#fff 0 -2px 3px;
	font-weight:bold;
	text-align:center;
	letter-spacing:5px;
	line-height:150px;
	}
.newl{
	border-radius:10px;
	border:2px solid #0068b7;
	width:715px;
	height:340px;
	background-color:#0068b7;  


	
}
.l_top{
	height:40px;
	line-height:40px;
	}
.l_top .imgs{
    display: inline-block;
    vertical-align: middle;	
	margin-left:20px;
	margin-top:-5px;
    }
.l_top .text{
    display:inline-block;
	margin-left:20px;
	font-size:18px;
	color:#fff;
	letter-spacing:3px;
	font-weight:bold;
    }
.content{
	height:220px;
	background-color:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:20px;
	line-height:20px;
	}

.ant1{
	float:right;
	width:180px;
	height:40px;
	background:url(images/ant_0.png);
	margin-right:20px;
	margin-top:30px;
	color:#fff;
	text-align:center;
	line-height:40px;
	font-size:18px;
	letter-spacing:3px;
	}


	
.newr{
	border-radius:10px;
	border:2px solid #0068b7;
	width:540px;
	height:340px;
	background-color:#0068b7;
	margin-left:5px;
	}

.content2{
	height:250px;
	background-color:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	line-height:28px;
	padding-top:10px;
	padding-right:30px;
	}
.newr li{
	list-style-image:url(images/dot.png);
	text-align:left;
	border-bottom:1px #CCC solid;
	padding-bottom:10px;
	margin-top:10px;
	padding-left:5px;
		}
.newr li a:link{
	text-decoration:none ; 
	color:#333;}
.newlb{
	height:355px;
	}
.newlb2{
	height:285px;
	padding-top:10px;}
.newrb2{
	height:305px;
	padding-top:10px;}
	
.ant2{
	width:340px;
	height:50px;
	float:left;
	margin-left:80px;
	margin-top:10px;
	color:#fff;
	text-align:center;
	line-height:50px;
	font-size:24px;
	letter-spacing:5px;
	}
.new3{
	width:1245px;
	height:670px;
	background-color:#28a2ed;
	}
.new3 .text{
    display:inline-block;
	margin-left:20px;
	font-size:14px;
	color:#fff;
	letter-spacing:0px;
	font-weight:500;
	
    }
.title1{
	font-size:24px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px #ccc solid;
	line-height:100px;
	
	margin-left:100px;
	margin-right:100px;
}
.tz_content{
	font-size:16px;
	line-height:30px;
	margin-top:30px;
	margin-left:100px;
	margin-right:100px;
	
	}
.ant3_1{
	width:580px;
	height:100px;
	border-radius:10px;
	background-color:#c30c0c;
	float:left;
	margin-top:20px;
	line-height:100px;
	margin-left:220px;

	}
.ant3_1 .imgs{
    display: inline-block;
	margin-left:20px;
	vertical-align:middle;
	padding-bottom:20px;
	
    }
.ant3_1 .text{
    display:inline-block;
	margin-left:20px;
	font-size:36px;
	color:#fff;
	letter-spacing:3px;
	font-weight:bold;
    }	

